2 Replies Latest reply on Nov 9, 2011 8:18 AM by Michael Gianino

    CS3 in 10.6

    Michael Gianino Level 4

      I have a 2007 MacBook Pro with a 2.2 or 2.4 Core Duo (can't remember which…not on it at the moment). I've been using 10.4 on it with CS3 (ID, Illy, PS, Bridge, Acrobat 9), but now I may need to upgrade my OS (looking at maybe going with 10.6). Would it be better to keep a 10.4 partition to run CS3, or will it work as well in 10.6? Not planning to upgrade beyond CS3 any time soon.

       

      Any opinions appreciated…thanks.